#Fri Aug 29 00:45:46 CST 2008
eclipse.preferences.version=1
nios2.exec.debug.1487862805/internalBuilder/enabled=false
nios2.exec.debug.1487862805/internalBuilder/ignoreErr=true
nios2.exec.release.579364660/internalBuilder/enabled=false
nios2.exec.release.579364660/internalBuilder/ignoreErr=true
